<div class="grid">
  <div class="col-3">
    <p-avatar image="https://primefaces.org/cdn/primeng/images/demo/avatar/amyelsner.png" styleClass="mr-2" size="xlarge" shape="circle"></p-avatar>
  </div>
  <div class="col-9">
    <p>
      <span>Email: {{authService.currentUser.email}}</span>
      <button pButton pRipple label="Change" class="p-button-success m-5"></button>
    </p>
    <p><span>Role: {{authService.currentUser.role}}</span></p>
  </div>
</div>
